.b2b-padding-0 {
	padding: 0px;
}

.b2b-padding-1 {
	padding: 5px;
}

.b2b-padding-2 {
	padding: 10px;
}

.b2b-padding-3 {
	padding: 15px;
}

.b2b-padding-4 {
	padding: 20px;
}

.b2b-padding-5 {
	padding: 25px;
}

.b2b-padding-left-0 {
	padding-left: 0px;
}

.b2b-padding-left-1 {
	padding-left: 5px;
}

.b2b-padding-left-2 {
	padding-left: 10px;
}

.b2b-padding-left-3 {
	padding-left: 15px;
}

.b2b-padding-left-4 {
	padding-left: 20px;
}

.b2b-padding-left-5 {
	padding-left: 25px;
}

.b2b-padding-right-0 {
	padding-right: 0px;
}

.b2b-padding-right-1 {
	padding-right: 5px;
}

.b2b-padding-right-2 {
	padding-right: 10px;
}

.b2b-padding-right-3 {
	padding-right: 15px;
}

.b2b-padding-right-4 {
	padding-right: 20px;
}

.b2b-padding-right-5 {
	padding-right: 25px;
}

.b2b-padding-top-0 {
	padding-top: 0px;
}

.b2b-padding-top-1 {
	padding-top: 5px;
}

.b2b-padding-top-2 {
	padding-top: 10px;
}

.b2b-padding-top-3 {
	padding-top: 15px;
}

.b2b-padding-top-4 {
	padding-top: 20px;
}

.b2b-padding-top-5 {
	padding-top: 25px;
}

.b2b-padding-bottom-0 {
	padding-bottom: 0px;
}

.b2b-padding-bottom-1 {
	padding-bottom: 5px;
}

.b2b-padding-bottom-2 {
	padding-bottom: 10px;
}

.b2b-padding-bottom-3 {
	padding-bottom: 15px;
}

.b2b-padding-bottom-4 {
	padding-bottom: 20px;
}

.b2b-padding-bottom-5 {
	padding-bottom: 25px;
}

.b2b-margin-0 {
	margin: 0px;
}

.b2b-margin-1 {
	margin: 5px;
}

.b2b-margin-2 {
	margin: 10px;
}

.b2b-margin-3 {
	margin: 15px;
}

.b2b-margin-4 {
	margin: 20px;
}

.b2b-margin-5 {
	margin: 25px;
}

.b2b-margin-left-0 {
	margin-left: 0px;
}

.b2b-margin-left-1 {
	margin-left: 5px;
}

.b2b-margin-left-2 {
	margin-left: 10px;
}

.b2b-margin-left-3 {
	margin-left: 15px;
}

.b2b-margin-left-4 {
	margin-left: 20px;
}

.b2b-margin-left-5 {
	margin-left: 25px;
}

.b2b-margin-right-0 {
	margin-right: 0px;
}

.b2b-margin-right-1 {
	margin-right: 5px;
}

.b2b-margin-right-2 {
	margin-right: 10px;
}

.b2b-margin-right-3 {
	margin-right: 15px;
}

.b2b-margin-right-4 {
	margin-right: 20px;
}

.b2b-margin-right-5 {
	margin-right: 25px;
}

.b2b-margin-top-0 {
	margin-top: 0px;
}

.b2b-margin-top-1 {
	margin-top: 5px;
}

.b2b-margin-top-2 {
	margin-top: 10px;
}

.b2b-margin-top-3 {
	margin-top: 15px;
}

.b2b-margin-top-4 {
	margin-top: 20px;
}

.b2b-margin-top-5 {
	margin-top: 25px;
}

.b2b-margin-bottom-0 {
	margin-bottom: 0px;
}

.b2b-margin-bottom-1 {
	margin-bottom: 5px;
}

.b2b-margin-bottom-2 {
	margin-bottom: 10px;
}

.b2b-margin-bottom-3 {
	margin-bottom: 15px;
}

.b2b-margin-bottom-4 {
	margin-bottom: 20px;
}

.b2b-margin-bottom-5 {
	margin-bottom: 25px;
}

.b2b-border-radius-0 {
	border-radius: 0px;
}

.b2b-border-radius-1 {
	border-radius: 3px;
}

.b2b-border-radius-2 {
	border-radius: 6px;
}

.b2b-border-radius-3 {
	border-radius: 9px;
}

.b2b-border-radius-4 {
	border-radius: 12px;
}

.b2b-border-radius-5 {
	border-radius: 15px;
}

.b2b-border-top-left-radius-0 {
	border-top-left-radius: 0px;
}

.b2b-border-top-left-radius-1 {
	border-top-left-radius: 3px;
}

.b2b-border-top-left-radius-2 {
	border-top-left-radius: 6px;
}

.b2b-border-top-left-radius-3 {
	border-top-left-radius: 9px;
}

.b2b-border-top-left-radius-4 {
	border-top-left-radius: 12px;
}

.b2b-border-top-left-radius-5 {
	border-top-left-radius: 15px;
}

.b2b-border-top-right-radius-0 {
	border-top-right-radius: 0px;
}

.b2b-border-top-right-radius-1 {
	border-top-right-radius: 3px;
}

.b2b-border-top-right-radius-2 {
	border-top-right-radius: 6px;
}

.b2b-border-top-right-radius-3 {
	border-top-right-radius: 9px;
}

.b2b-border-top-right-radius-4 {
	border-top-right-radius: 12px;
}

.b2b-border-top-right-radius-5 {
	border-top-right-radius: 15px;
}

.b2b-border-bottom-left-radius-0 {
	border-bottom-left-radius: 0px;
}

.b2b-border-bottom-left-radius-1 {
	border-bottom-left-radius: 3px;
}

.b2b-border-bottom-left-radius-2 {
	border-bottom-left-radius: 6px;
}

.b2b-border-bottom-left-radius-3 {
	border-bottom-left-radius: 9px;
}

.b2b-border-bottom-left-radius-4 {
	border-bottom-left-radius: 12px;
}

.b2b-border-bottom-left-radius-5 {
	border-bottom-left-radius: 15px;
}

.b2b-border-bottom-right-radius-0 {
	border-bottom-right-radius: 0px;
}

.b2b-border-bottom-right-radius-1 {
	border-bottom-right-radius: 3px;
}

.b2b-border-bottom-right-radius-2 {
	border-bottom-right-radius: 6px;
}

.b2b-border-bottom-right-radius-3 {
	border-bottom-right-radius: 9px;
}

.b2b-border-bottom-right-radius-4 {
	border-bottom-right-radius: 12px;
}

.b2b-border-bottom-right-radius-5 {
	border-bottom-right-radius: 15px;
}

.b2b-border-0 {
	border: solid 0px #ccc;
}

.b2b-border-1 {
	border: solid 1px #ccc;
}

.b2b-border-2 {
	border: solid 2px #ccc;
}

.b2b-border-3 {
	border: solid 3px #ccc;
}

.b2b-border-4 {
	border: solid 4px #ccc;
}

.b2b-border-5 {
	border: solid 5px #ccc;
}

.b2b-border-left-0 {
	border-left: solid 0px #ccc;
}

.b2b-border-left-1 {
	border-left: solid 1px #ccc;
}

.b2b-border-left-2 {
	border-left: solid 2px #ccc;
}

.b2b-border-left-3 {
	border-left: solid 3px #ccc;
}

.b2b-border-left-4 {
	border-left: solid 4px #ccc;
}

.b2b-border-left-5 {
	border-left: solid 5px #ccc;
}

.b2b-border-right-0 {
	border-right: solid 0px #ccc;
}

.b2b-border-right-1 {
	border-right: solid 1px #ccc;
}

.b2b-border-right-2 {
	border-right: solid 2px #ccc;
}

.b2b-border-right-3 {
	border-right: solid 3px #ccc;
}

.b2b-border-right-4 {
	border-right: solid 4px #ccc;
}

.b2b-border-right-5 {
	border-right: solid 5px #ccc;
}

.b2b-border-top-0 {
	border-top: solid 0px #ccc;
}

.b2b-border-top-1 {
	border-top: solid 1px #ccc;
}

.b2b-border-top-2 {
	border-top: solid 2px #ccc;
}

.b2b-border-top-3 {
	border-top: solid 3px #ccc;
}

.b2b-border-top-4 {
	border-top: solid 4px #ccc;
}

.b2b-border-top-5 {
	border-top: solid 5px #ccc;
}

.b2b-border-bottom-0 {
	border-bottom: solid 0px #ccc;
}

.b2b-border-bottom-1 {
	border-bottom: solid 1px #ccc;
}

.b2b-border-bottom-2 {
	border-bottom: solid 2px #ccc;
}

.b2b-border-bottom-3 {
	border-bottom: solid 3px #ccc;
}

.b2b-border-bottom-4 {
	border-bottom: solid 4px #ccc;
}

.b2b-border-bottom-5 {
	border-bottom: solid 5px #ccc;
}

.b2b-bold {
	font-weight: bold;
}